.tlh-esd__priceLabel .tlh-esd, .tlh-esd * {
    box-sizing: border-box;
}

.tlh-esd {
    width: 100%;
}

.tlh-esd__price {
    display: grid;
    grid-template-columns: 1fr 1fr;
    border-radius: 10px;
    overflow: hidden;
    border: 1px solid rgb(229, 229, 229);
    background: #fff;
}

.tlh-esd__priceBox {
    padding: 18px 18px 16px;
}

.tlh-esd__priceBox--purchase {
    background: #f1f1f1;
}

.tlh-esd__priceBox--finance {
    background: #1f1f1f;
    color: #fff;
}

.tlh-esd__from{
    font-weight: bold;
    font-size: 16px;
    color: #1f1f1f;
    margin-right:4px;
}

.tlh-esd__priceLabel {
    font-size: 14px;
    line-height: 1.2;
    opacity: .9;
    margin-bottom: 6px;
}

.tlh-esd__priceValue {
    font-size: 32px;
    line-height: 42px;
    font-weight: 800;
    letter-spacing: -0.5px;
}

.tlh-esd__priceSub {
    margin-top: 6px;
    font-size: 14px;
    opacity: .9;
}

.tlh-esd__cta {
    margin-top: 16px;
    display: grid;
    gap: 14px;
}

table.tlh-esd__table tr {
    border-bottom: 0px !important;
}
@media (max-width: 1200px) {
    .tlh-pg__stage {
        max-height: 400px;
    }
}
.tlh-esd__btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 12px;

    width: 100%;
    padding: 16px 18px;

    border-radius: 10px;
    text-decoration: none;
    font-weight: 800;
    font-size: 22px;
    line-height: 1;

    border: 1px solid rgba(0,0,0,.08);
}

.tlh-esd__btn--enquire {
    padding: 20px 18px;
    background: #c22035;
    color: #fff;
    border-color: #9B0A21;
    font-size: 16px;
}
.tlh-esd__btn--enquire:hover {
    background-color: #9B0A21;
    color: #fff;
}

.tlh-esd__btn--phone {
    background: #0b4f8a;
    color: #fff;
    border-color: #083a66;
    font-size: 16px;
}

.tlh-esd__btn--phone:hover {
    background-color: #083a66;
    color: #fff;
}

.tlh-esd__phoneIcon {
    width: 22px;
    height: 22px;
    display: block;
}

.tlh-esd__phoneText {
    display: inline-block;
}

.tlh-esd__specs {
    margin-top: 22px;
    overflow: hidden;
    background: #fff;
    border-radius: 10px;
    border: 1px solid #e5e5e5;
}

.tlh-esd__specs table {
    overflow: hidden;
    border: none;
}

.tlh-esd__table table tr:last-child. .tlh-esd__table th, .tlh-esd__table td {
    border-bottom: none !important;
}

.tlh-esd__table {
    width: 100%;
    border-collapse: collapse;
}

.tlh-esd__table th {
    vertical-align: top;
}

.tlh-esd__table th, .tlh-esd__table td {
    padding: 10px;
    font-size: 16px;
    line-height: 1.2;
    border-top: 1px solid rgba(0,0,0,.06);
}

.tlh-esd__table tr:first-child th, .tlh-esd__table tr:first-child td {
    border-top: 0;
}

.tlh-esd__table th {
    width: 45%;
    text-align: left;
    font-weight: 800;
    color: #111;
    background: #fff;
}

.tlh-esd__table td {
    text-align: right;
    color: #222;
    background: #fff;
}

.tlh-esd__table tr:nth-child(even) th, .tlh-esd__table tr:nth-child(even) td {
    background: #f6f6f6;
}

@media (max-width: 520px) {
    .tlh-esd__priceValue {
        font-size: 32px;
        line-height: 42px;
    }

    .tlh-esd__btn {
        font-size: 20px;
    }

    .tlh-esd__table th, .tlh-esd__table td {
        font-size: 16px;
    }
}
.tlh-esd__priceSub--compare {
    margin-top: 6px;
    font-size: 14px;
    opacity: .9;
}

.tlh-esd__priceSub--compare s {
    color: #c22035;
    text-decoration-thickness: 1px;
}